Should be something like this in config/environment.rb

RADIANT_GEM_VERSION = '0.7.1'

On 16.05.2010, at 20:39, Jeff Casimir wrote:

All,

I'm ready to deploy my first 0.9rc2 site, but my server has other
existing 0.8.x sites that I don't want to mess with.  What should I
put in the config files to explicitly set the radiant gem version
number?

Thanks,
Jeff

---
Jeff Casimir
Jumpstart Lab by Casimir Creative, LLC
http://jumpstartlab.com
@jumpstartlab on twitter


___m i c h a e l   s t a r k e____
       co-founder of
       HicknHack Software GbR
       www.hicknhack.com
       Graphics

___c o n t a c t____
       +49 (170) 3686136
       +49 (351) 4045428
       cont...@hicknhack.com

___H i c k n H a c k   S o f t w a r e   G b R____
       maik lathan - andreas reischuck - michael starke
       hübnerstraße 8
       01069 dresden - germany

Reply via email to